uuid: e016b56c-355c-4628-8112-b85ea895387f
langcode: ru
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title_
    - paragraphs.paragraphs_type.slide
id: paragraph.slide.field_title_
field_name: field_title_
entity_type: paragraph
bundle: slide
label: 'Заголовок '
description: ''
required: true
translatable: false
default_value:
  -
    value: 'Default title '
default_value_callback: ''
settings: {  }
field_type: string
